summaryrefslogtreecommitdiff
path: root/techlibs/xilinx/tests/bram1.sh
diff options
context:
space:
mode:
Diffstat (limited to 'techlibs/xilinx/tests/bram1.sh')
-rw-r--r--techlibs/xilinx/tests/bram1.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/techlibs/xilinx/tests/bram1.sh b/techlibs/xilinx/tests/bram1.sh
index f233be9f..15c4034a 100644
--- a/techlibs/xilinx/tests/bram1.sh
+++ b/techlibs/xilinx/tests/bram1.sh
@@ -1,5 +1,7 @@
#!/bin/bash
+set -e
+
use_xsim=false
unisims=/opt/Xilinx/Vivado/2014.4/data/verilog/src/unisims